<TEI.2 id="jrc31998R0846-pt" n="31998R0846" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998R0846 Portuguese</title>
        <title>Regulamento (CE) nº 846/98 da Comissão de 22 de Abril de 1998 que adapta o Regulamento (CE) nº 2008/97 do Conselho e que revoga o Regulamento (CE) nº 151/98</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R0846:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R0846:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5360</classCode>
        <classCode scheme="eurovoc">4078</classCode>
        <classCode scheme="eurovoc">2771</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">1264</classCode>
        <classCode scheme="eurovoc">4580</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 846/98 da Comissão de 22 de Abril de 1998 que adapta o Regulamento (CE) nº 2008/97 do Conselho e que revoga o Regulamento (CE) nº 151/98</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 846/98 DA COMISSÃO de 22 de Abril de 1998 que adapta o Regulamento (CE) nº 2008/97 do Conselho e que revoga o Regulamento (CE) nº 151/98</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CE) nº 2008/97 do Conselho, de 9 de Outubro de 1997, que estabelece determinadas normas de execução dos regimes especiais de importação de azeite e de outros produtos agrícolas originários da Turquia (1), e, nomeadamente, o seu artigo 8º,</p>
        <p n="6">Considerando que a Decisão nº 1/98 do Conselho de Associação CE-Turquia, de 25 de Fevereiro de 1998 (2), sobre o regime comercial para os produtos agrícolas estabeleceu, inter alia o regime preferencial aplicável à importação de azeite originário da Turquia a partir de 1 de Janeiro de 1998;</p>
        <p n="7">Considerando que o Regulamento (CE) nº 2008/97 prevê que, em caso de alteração das condições do regime especial previsto pelo Acordo de Associação, nomeadamente no que se refere aos montantes, bem como em caso de celebração de um novo acordo, as adaptações desse regulamento podem ser adoptadas pela Comissão nos termos do processo previsto no artigo 38º do Regulamento nº 136/66/CEE do Conselho (3), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 1581/96 (4);</p>
        <p n="8">Considerando que o regime especial de importação de azeite da Turquia, previsto em aplicação da Decisão nº 1/98 do Conselho de Associação CE-Turquia, altera, nomeadamente os montantes das reduções do direito aduaneiro aplicáveis a partir de 1 de Janeiro de 1998; que, por conseguinte, é conveniente adaptar o Regulamento (CE) nº 2008/97, integrando nele essas reduções em vez dos montantes previstos em aplicação da Decisão nº 1/77 do Conselho de Associação CE-Turquia (5);</p>
        <p n="9">Considerando que as condições do regime especial de importação de azeite da Turquia, previsto na Decisão nº 1/98 do Conselho de Associação CE-Turquia já não prevêem que a redução do direito aduaneiro seja subordinada à aplicação na Turquia de um encargo especial de exportação; que, por conseguinte, é necessário revogar o Regulamento (CE) nº 151/98 da Comissão (6);</p>
        <p n="10">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão das Matérias Gordas,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1º</p>
        <p n="13">O Regulamento (CE) nº 2008/97 é adaptado do seguinte modo:</p>
        <p n="14">1. No nº 1 do artigo 2º, o montante «0,7245 ecu por 100 quilogramas» é substituído por «10 %».</p>
        <p n="15">2. No artigo 2º, são suprimidos os nºs 2 e 3.</p>
        <p n="16">3. Nos nºs 1 e 2 do artigo 3º, os montantes de, respectivamente, «3,723 ecus por 100 quilogramas» e «7,003 ecus por 100 quilogramas» são substituídos por «5 %».</p>
        <p n="17">Artigo 2º</p>
        <p n="18">É revogado o Regulamento (CE) nº 151/98.</p>
        <p n="19">Artigo 3º</p>
        <p n="20">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="21">É aplicável a partir de 1 de Janeiro de 1998.</p>
        <p n="22">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 22 de Abril de 1998.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">Franz FISCHLER</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">(1) JO L 284 de 16. 10. 1997, p. 17.</p>
        <p n="28">(2) JO L 86 de 20. 3. 1998, p. 1.</p>
        <p n="29">(3) JO 172 de 30. 9. 1966, p. 3025/66.</p>
        <p n="30">(4) JO L 206 de 16. 8. 1996, p. 11.</p>
        <p n="31">(5) JO L 278 de 29. 10. 1977, p. 13.</p>
        <p n="32">(6) JO L 18 de 23. 1. 1998, p. 6.</p>
      </div>
    </body>
  </text>
</TEI.2>
